<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_select_print"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>